<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1254m000" xml:lang="es">
   <Header>
      <Title>Esquema permisos conciliación cuenta actualización global (tfgld1254m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para crear y actualizar un rango de <Link href="/baanerp/tf/glossary/glossary#000517" role="glossary" Update="No">esquemas de permisos de conciliación de cuenta</Link> en compañías contables.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld1254m000#select" role="groupbox">Rango de selección</GUIRef>
         </Title>
         <FieldHelp ID="aucd.f" OtherIDs="aucd.t">
            <Header>
               <Title>Esquema permiso conciliación cuenta</Title>
            </Header>
            <FuncDesc>Un conjunto de restricciones de autorización específico de la compañía que se puede vincular a usuarios de conciliación de cuenta.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fcmp.f" OtherIDs="fcmp.t">
            <Header>
               <Title>Compañía contable</Title>
            </Header>
            <FuncDesc>Una <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">compañía contable</Link> para la que se selecciona <GUIRef href="/baanerp/tf/gld/tfgld0503m000#tfgld004.amfn" role="manual">Conciliación de cuenta</GUIRef> en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Parámetros de compañía (tfgld0503m000)</GUIRef>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld1254m000#tfgld.options" role="groupbox">Opciones</GUIRef>
         </Title>
         <FieldHelp ID="simulate">
            <Header>
               <Title>Simular</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN actualiza los esquemas de permisos sin almacenar los cambios.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.report">
            <Header>
               <Title>Imprimir listado</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN imprime un listado con los esquemas de permisos creados o modificados.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.errors">
            <Header>
               <Title>Imprimir listado de errores</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN imprime un listado de errores.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld1254m000#tfgld.deta" role="groupbox">Detalles</GUIRef>
         </Title>
         <FieldHelp ID="kusr.yn">
            <Header>
               <Title>Clase de usuario</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos <Link href="/baanerp/tf/domains/gld.kusr" role="domain">Clase de usuario</Link>, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="kusr.all">
            <Header>
               <Title>Clase de usuario</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="kusr.old" OtherIDs="kusr.new">
            <Header>
               <Title>Clase de usuario</Title>
            </Header>
            <FuncDesc> 
               <Link href="/baanerp/tf/domains/gld.kusr" role="domain">Clase de usuario</Link>
            </FuncDesc>
         </FieldHelp>
         <FieldHelp ID="appr.yn">
            <Header>
               <Title>Permiso de aprobación</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos <Link href="/baanerp/tf/domains/gld.appr" role="domain">Permiso de aprobación</Link>, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="appr.all">
            <Header>
               <Title>Permiso de aprobación</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="appr.old" OtherIDs="appr.new">
            <Header>
               <Title>Permiso de aprobación</Title>
            </Header>
            <FuncDesc> 
               <Link href="/baanerp/tf/domains/gld.appr" role="domain">Permiso de aprobación</Link>
            </FuncDesc>
         </FieldHelp>
         <FieldHelp ID="unpr.yn">
            <Header>
               <Title>Restablecer transac. procesadas</Title>
            </Header>
            <FuncDesc>Para especificar el valor anterior o el valor nuevo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="unpr.old" OtherIDs="unpr.new">
            <Header>
               <Title>Restablecer transac. procesadas</Title>
            </Header>
            <FuncDesc>Seleccione la casilla de verificación pertinente.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld1254m000#glds1253.01" role="groupbox">Sin transacción</GUIRef>
         </Title>
         <FieldHelp ID="toa2.yn">
            <Header>
               <Title>Importe de tolerancia en divisa local (sin transacción)</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos de importe, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="toa2.all">
            <Header>
               <Title>Importe de tolerancia en divisa local (sin transacción)</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="toa2.old" OtherIDs="toa2.new">
            <Header>
               <Title>Importe de tolerancia en divisa local (sin transacción)</Title>
            </Header>
            <FuncDesc>Especifique el importe adecuado.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="top2.yn">
            <Header>
               <Title>Porcentaje de importe conciliado</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos de porcentaje, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="top2.all">
            <Header>
               <Title>Porcentaje de importe conciliado</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="top2.old" OtherIDs="top2.new">
            <Header>
               <Title>Porcentaje de importe conciliado</Title>
            </Header>
            <FuncDesc>Especifique el porcentaje adecuado.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tob2.yn">
            <Header>
               <Title>Calcular tolerancia basada en (sin transacción)</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos de tolerancia, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tob2.all">
            <Header>
               <Title>Calcular tolerancia basada en (sin transacción)</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tob2.old" OtherIDs="tob2.new">
            <Header>
               <Title>Calcular tolerancia basada en (sin transacción)</Title>
            </Header>
            <FuncDesc>Seleccione <GUIRef href="/baanerp/tf/domains/gld.toba#highest.amount" role="option">Importe máximo</GUIRef> o bien <GUIRef href="/baanerp/tf/domains/gld.toba#lowest.amount" role="option">Importe mínimo</GUIRef>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld1254m000#glds1253.02" role="groupbox">Con transacción</GUIRef>
         </Title>
         <FieldHelp ID="toa1.yn">
            <Header>
               <Title>Importe de tolerancia en divisa local (sin transacción)</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos de importe, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="toa1.all">
            <Header>
               <Title>Importe de tolerancia en divisa local (sin transacción)</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="toa1.old" OtherIDs="toa1.new">
            <Header>
               <Title>Importe de tolerancia en divisa local (sin transacción)</Title>
            </Header>
            <FuncDesc>Especifique el importe adecuado.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="top1.yn">
            <Header>
               <Title>Porcentaje de importe conciliado</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos de porcentaje, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="top1.all">
            <Header>
               <Title>Porcentaje de importe conciliado</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="top1.old" OtherIDs="top1.new">
            <Header>
               <Title>Porcentaje de importe conciliado</Title>
            </Header>
            <FuncDesc>Especifique el porcentaje adecuado.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tob1.yn">
            <Header>
               <Title>Calcular tolerancia basada en (sin transacción)</Title>
            </Header>
            <FuncDesc>Para especificar datos en los campos de tolerancia, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tob1.all">
            <Header>
               <Title>Calcular tolerancia basada en (sin transacción)</Title>
            </Header>
            <FuncDesc>Para actualizar <Emphasis>todos</Emphasis> los valores anteriores de este campo, seleccione esta casilla de verificación.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tob1.old" OtherIDs="tob1.new">
            <Header>
               <Title>Calcular tolerancia basada en (sin transacción)</Title>
            </Header>
            <FuncDesc>Seleccione <GUIRef href="/baanerp/tf/domains/gld.toba#highest.amount" role="option">Importe máximo</GUIRef> o bien <GUIRef href="/baanerp/tf/domains/gld.toba#lowest.amount" role="option">Importe mínimo</GUIRef>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>